#!/usr/bin/env python
# -*- coding: utf-8 -*-

from django.urls import path

from . import views

urlpatterns = [
    path(r'console/initialization', views.InitializationView.as_view()),
    path(r'console/geo', views.GeoView.as_view()),
    path(r'console/region', views.RegionView.as_view()),
]
